Sun Solaris Malformed IPv6 Packets Remote Denial of Service Vulnerability

Bugtraq ID: 20252
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Sep 28 2006 12:00AM
Updated: Oct 25 2006 09:03PM
Credit: Reported by the vendor.
Vulnerable: Sun Solaris 9_x86
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 10.0_x86
Sun Solaris 10.0
Avaya CMS Server 13.0
Avaya CMS Server 12.0
Avaya CMS Server 11.0
Avaya CMS Server 10.0
Avaya CMS Server 9.0
Avaya CMS Server 13.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus